*{
  padding:0;
  margin:0;
  box-sizing: border-box; 
}
header{
  width:100%;
  height: 150px;
  background:linear-gradient(rgba(255, 249, 242, 0.3),rgba(255, 249, 242, 0.2));
  display: flex;
  background-color:#274690;
  justify-content: space-between;
  align-items: center;
  background-size: cover;
  font-family: sans-serif;
  position: relative;
}
a{
  color: inherit;
}
nav{
  width: 100%;
  height:100px;
  color:#121212;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.logo{
  font-size: 2em;
  letter-spacing: 2px;
  display: flex;
  justify-content: space-around;
}
#lb{
  max-width: 95px;
  max-height: 100px;
  background-color: white;
  border-radius: 50%;
  padding: 20px;
}
.container {
  max-width: 1200px;
  margin: 20px auto;
  padding-bottom: 60px;
  text-align: center;
  
}
.projects-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-gap: 20px;
  justify-content: space-between;
  flex-wrap: wrap;
  
}
.project {
  background-color:#DCD6F7;
  padding: 20px;
  border-radius: 5px;
}
.project:hover{
  box-shadow: 0 4px 8px 0 rgba(58, 61, 58, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.try-button {
  padding: 7px 15px;
  height: 50%;
  background-color: whitesmoke;
  color: #fff;
  border: none;
  border-radius: 7px;
  cursor: pointer;
}
.project1{
  background-color: #f9f9f9;
  padding: 20px;
  border-radius: 5px;
  align-items: center;
}
.try-button:hover {
  background-color: #e5cece;
}
.navbar a{
  text-decoration: none;
  color:white;
  padding:10px 20px;
  font-size: 20px;
  position: relative;
}
.navbar a:before{
  content:'';
  position: absolute;
  top: 0;
  left:0;
  width:0%;
  height:100%;
  border-bottom:2px solid indianred;
  transition: 0.4s linear;

}
.navbar a:hover:before{
  width:90%;
}
footer {
  background-color: black;
  color: white;
  text-align: center;
  padding: 20px 0;
  margin-top: 100px;
  width: 100%;
}
body{
  background-image: url(photos_videos/back3.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.footer-middle {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.anurag-logo img {
  width: 120px;
  height: 50px;
  border-radius: 5px;
  margin-bottom: 10px;
}
.follow-us {
  text-align: center;
  margin-top: 20px;
}
.follow-us h4 {
  margin-bottom: 10px;
}
.social-network {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}
.social-network li {
  display: inline-block;
  margin: 0 5px;
}
.social-network li a {
  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  color: black;
  border-radius: 50%;
  background-color: #F9F9F9;
  transition: background-color 0.3s ease;
}
.social-network li a:hover {
  background-color: #FA944B;
  text-decoration: none;
  color: black;
}
.contact-info {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
}
.contact-info i {
  margin-right: 5px;
  color: white;
}
.contact-info span {
  color: white;
}
.copy {
  margin-top: 20px;
  font-size: 12px;
  color: white;
  border-top: 1px solid #FFFFFF;
}